@charset "utf-8";
table#form{
	margin-top:40px;
}
table#form{
	width:820px;
	border-spacing: 0;
}
table#form th,table#form td{
	padding:20px 0px 20px 0px;
	text-align:left;
	border-bottom:1px solid #5fc1c6;
}
table#form th{
	width:300px;
}
table#form th.form_item:before {
    content: url(../images/button_green.png);
    position: relative;
    top: 4px;
}
span.hissu{
	color:#e50011;
	font-weight:bold;
}
table#form th h2{
	width:220px;
	height:60px;
	padding-top:40px;
	font-size:18px;
	text-align:center;
	border:1px solid #5fc1c6;
	border-bottom:10px solid #5fc1c6;
	background:#ffffff;
}
table#form td input{
	padding:10px;
	border:1px solid #000000;
}
table#form td textarea{
	width:488px;
	border:1px solid #000000;
}
table#form td div#toi_info{
	width:400px;
}
table#form td div#toi_naiyou{
	background:#ffffff;
	border:1px solid #221814;
	width:470px;
	padding:10px;
}
#kojin_title{
	margin-left:20px;
	margin-top:20px;
}
#kojin{
	width:780px;
	height:300px;
	padding:20px;
	border:1px solid #000000;
	background:#ffffff;
	overflow:scroll;
}
#kojin h3{
	text-align:center;
	font-size:16px;
	font-weight:bold;
	margin-bottom:20px;
}
#kojin h4{
	font-weight:bold;
	margin:20px 0px 0px 0px;
}
#kojin p{
	margin:5px 0px 5px 0px;
}
#kojin ul{
	margin-left:30px;
}
#kojin ol{
	margin-left:10px; 
}
#kojin ul li ,#kojin ol li{
	margin-top:5px;
}
#kojin ol li{
  list-style-type:none;
  list-style-position:inside;
  counter-increment: cnt;
}
#kojin ol li:before{
  display: marker;
  content: "(" counter(cnt) ") ";
}table#form th#kojin_cell{
	border-bottom:none;
}
table#form th#kojin_check{
	text-align:right;
	border-bottom:none;
}
table#form td#kojin_button{
	text-align:center;
	border-bottom:none;
}
table#form td#kojin_button input{
	width:150px;
	background:#5fc1c6;
	text-align:center;
	color:#ffffff;
	font-weight:bold;
	padding:5px;
	border:none;
}